Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 01:38:16 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I collected my order today. It was from click and collect. 1 item is wrong so I want to exchange it and get the one which I ordered
It's a pair of slippers which I want to exchange. I told the branch manager to exchange it simply but he said I had to first complain then I can exchange. Very poor customer service in stores. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2272636